.faq {
    margin: 40px 0;
}
.faq .__title {
    margin-bottom: 40px;
    font-size: 42px;
    line-height: 130%;
    font-weight: 700;
}
.faq .__content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.faq .__item {
    padding: 20px;
    border: 1px solid #E9EAE9;
}
.faq .__item:hover {
    border-color: #164870;
    cursor: pointer;
}
.faq .__item .__question {
    display: flex;
    align-items: center;
    gap: 5px;
}
.faq .__item.--active .__question {
    margin-bottom: 10px;
}
.faq .__item .__question .__text {
    font-size: 16px;
    line-height: 140%;
    font-weight: 700;
}
.faq .__item .__question .__textToggle {
    width: 20px;
    min-width: 20px;
    height: 20px;
    min-height: 20px;
    border-radius: 50%;
    background-color: #E9EAE9;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.faq .__item .__question .__textToggle:before,
.faq .__item .__question .__textToggle:after {
    content: '';
    width: 8px;
    height: 2px;
    background-color: #164870;
    position: absolute;
}
.faq .__item .__question .__textToggle:before {
    top: calc(50% - 1px);
    left: calc(50% - 4px);
}
.faq .__item .__question .__textToggle:after {
    transform: rotate(90deg);
    top: calc(50% - 1px);
    left: calc(50% - 4px);
}
.faq .__item.--active .__question .__textToggle:after {
    display: none;
}
.faq .__item .__answer {
    display: none;
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    line-height: 140%;
    transition: all 0.3s ease;
}
.faq .__item.--active .__answer {
    display: block;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease;
}
@media (min-width: 960px) and (max-width: 1279px) {
    .faq .__title {
        margin-bottom: 30px;
        font-size: 40px;
    }
}
@media (min-width: 720px) and (max-width: 959px) {
    .faq .__title {
        font-size: 38px;
    }
}
@media (max-width: 720px) {
    .faq .__title {
        font-size: 26px;
        margin-bottom: 30px;
    }
    .faq .__item {
        padding: 15px;
    }
    .faq .__item .__question {
        justify-content: space-between;
    }
    .faq .__item.--active .__question {
        margin-bottom: 5px;
    }
    .faq .__item .__question .__text {
        font-size: 14px;
        line-height: 130%;
    }
    .faq .__item .__answer {
        padding-right: 20px;
        font-size: 14px;
    }
}